Skip to Content

Geräte und Betriebssysteme (OS), die Wattpad unterstützt

Wir sind ständig dabei, uns zu verbessern und Versionen mit fantastischen neuen Funktionen zu veröffentlichen, um dir das beste Wattpad-Erlebnis zu bieten. Wenn du all diese neuen Funktionen nutzen möchtest, musst du eines der unten aufgeführten Betriebssysteme oder Browser verwenden. 

iOS

Ab App Version 9.89 benötigst du iOS 14 oder höher.

Android

Ab der App Version 19.4 benötigst du Android 6.0 oder höher.

Mobiles Web

 

  • Google Chrome
  • Mobile Safari
  • Mobile Firefox
  • Opera Mini

 

Desktop Webansicht

 

  • Google Chrome
  • Safari
  • Firefox
  • Microsoft Edge

 

Wattpad unterstützt nicht mehr die Windows-App oder die Kindle-App. Da sich unsere Systeme geändert haben, kann es zu Instabilitäten in diesen Apps kommen oder Funktionen funktionieren nicht wie erwartet. Wir empfehlen, die reguläre Webversion von Wattpad (www.wattpad.com) oder die iOS- oder Android-Apps zu verwenden.

Wenn du Probleme hast, auf neue Funktionen von Wattpad zuzugreifen, stelle bitte sicher, dass du zuerst eines dieser Geräte/Betriebssysteme verwendest. Wenn du immer noch Probleme hast, kannst du jederzeit mit unserem virtuellen Helfer chatten oder ein Ticket an den Support senden.

War dieser Beitrag hilfreich?
11 von 22 fanden dies hilfreich

Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.